| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
scalar_uint_sized.hpp File Reference

GLM_EXT_scalar_uint_sized More...

Go to the source code of this file.

## Typedefs
typedef detail::uint16 | uint16
| 16 bit unsigned integer type.
typedef detail::uint32 | uint32
| 32 bit unsigned integer type.
typedef detail::uint64 | uint64
| 64 bit unsigned integer type.
typedef detail::uint8 | uint8
| 8 bit unsigned integer type.

## Detailed Description

GLM_EXT_scalar_uint_sized

Definition in file scalar_uint_sized.hpp.